<?php

namespace Lc\SovBundle\Model\Site;

use Doctrine\ORM\Mapping as ORM;
use Lc\SovBundle\Doctrine\Pattern\AbstractFullEntity;

/**
 * @ORM\MappedSuperclass()
 */
abstract class PageModel extends AbstractFullEntity implements PageInterface
{

    public function __toString()
    {
        return $this->getTitle();
    }
}
